html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	background: #DAFF8B url(images/footer-bg.gif) bottom center no-repeat fixed;
	font: 13px/20px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #273731;
}
#bg-grad {
	background: url(images/body-bg.gif) top repeat-x;
}
#bg-top {
	background: url(images/page-top-bg.jpg) top center no-repeat;
}

#header {
	margin: 0 auto;
	width: 860px;
}
#header td {
	width: 500px;
	height: 167px;
	text-align: center;
}
#header h1 {
	margin: 0;
	padding: 0;
	font-size: 30px;
	line-height: 34px;
	border: none;
}
#header h2 {
	margin: 12px 0;
}
#header {
}

#page-top {
	background: url(images/page-top.png) top center no-repeat;
	height: 45px;
}
#page-bg {
	background: url(images/page-bg.png) center repeat-y;
}
#container {
	margin: 0 auto;
	width: 900px;
	padding: 10px 0;
	min-height: 350px;
}


#nav {
	float: left;
	margin: 0;
	padding: 8px 0 0;
	list-style: none;
	width: 220px;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline;
}
#nav li a {
	display: block;
	text-decoration: none;
	font-size: 15px;
	line-height: 18px;
	color: #273731;
	background: url(images/bullet.gif) top left no-repeat;
	border-bottom: 1px dotted #9ED738;
	padding: 10px 5px 12px 25px;
}
#nav li a:hover {
	color: #289B72;
}
#nav div {
	line-height: 0;
	margin-top: -5px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #9ED738;
}
#nav div a {
	font-size: 11px;
	line-height: 14px;
	background: none;
	border: none;
	padding: 0 5px 7px 25px;
}
#nav div a:hover {
	text-decoration: underline;
}


#content {
	margin-left: 260px;
	padding-right: 20px;
}


h1 {
	margin: 12px 0 20px;
	padding: 0 0 12px;
	font-size: 22px;
	line-height: 24px;
	font-weight: 600;
	color: #289B72;
	border-bottom: 1px dotted #9ED738;
}
h2 {
	margin: 20px 0 0;
	padding: 0;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #8CC947;
}
p {
	margin: 12px 0;
}
a {
	color: #789A32;
}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}




#page-bot {
	background: url(images/page-bot.png) top center no-repeat;
}
#page-bot div {
	margin: 0 auto;
	width: 940px;
	height: 100px;
	padding: 25px 0 0;
	text-align: right;
	font-size: 11px;
	line-height: 16px;
	color: #80A237;
}
#page-bot p {
	margin: 0;
	float: left;
}
#page-bot a {
	color: #80A237;
}
